Subject: New Reply Received - Re: Sorry, your order was not processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 15:52:17 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">
<div>Hi</div>
<div dir="auto">I guess you are not reading my request. </div>
<div dir="auto">I have got a cancellation mail on the purchase stating the order is cancelled. At the same time deduction of the same happened from my account. </div>
<div dir="auto">I had shared all details already. GIVE ME A NUMBER OF YOUR SUPERIORS WHO CAN UNDERSTAND THE ISSUE. FED UP SENDING MAILS EVERY SECOND DAY. </div>
<div dir="auto"><br></div>
<div dir="auto">I JUST NEED REFUND FOR A CANCELLED ORDER. </div>
<div dir="auto"><br></div>
<div dir="auto">Renjith</div>
<div dir="auto">0508865841 </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Nov 2021, 11:22 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Renjith,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have received an update from our relevant team that your order is successfully placed with this order number (9507417272).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we request you to kindly share with the the bank statement if the double deduction has been done.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3243154